#headTitle {
    height: 79px;
    position: relative;
}

#headTitle img.yjica_logo_s{
    margin-top: 16px;
    margin-left: 16px;
}

#headTitle img.head_copy{
    position:absolute;
    top:25px;
    right:30px;
}

#headMenu {
    background: #FFFFFF url(http://i.yimg.jp/images/evt/creative_award2011/0715/headMenu_bg.gif) no-repeat;
    height: 40px;
}

#headMenu ul {
    padding-left: 143px;
	padding-top:5px;
	list-style-type: none;
}

#headMenu li {
    float:left;
}

#headMenu li.pl_8 {
    padding-left: 8px;
}

#subMenu{
    margin-top:14px;
		font-size:13px;
    color: #FF0033;
}

#subMenu div.ippan{
    margin-left:30px;
	_margin-left:15px;
	_width:380px;
	float:left;
}

#subMenu p{
    margin-top:9px;
		float:left;
}

#subMenu p.current{
	font-weight:bold;
}

#subMenu p.ml_23{
	margin-left:23px;
}

#subMenu p a:link{
    color: #FF0033;
    text-decoration:underline;
}

#subMenu p a:hover{
    color: #FF0033;
    text-decoration:none;
}

#subMenu p a:visited{
    color: #FF0033;
    text-decoration:underline;
}

#subMenu div.kigyou{
    margin-left:30px;
	float:left;
}

#subMenu img.line{
    margin-top:13px;
}

#leftCol img.entry_btn{
    padding-left:287px;
    padding-top:263px;
}

#content {
    padding-left:30px;
}

#leftCol {
    padding-top: 44px;
    width:633px;
	margin-bottom:100px;
	float:left;
}

#leftCol #mainTitle img{
    float:left;
}

#leftCol #mainTitle p{
    font-size:16px;
	color: #666666;
	margin-left:20px;
	margin-top:6px;
	float:left;
}

#leftCol div.block{
    margin-top:45px;
}

#leftCol div.block img.title{
    float:left;
}

#leftCol div.block div.textArea{
    float:left;
    margin-left:30px;
	width:425px;
}

#leftCol div.block ul{
    margin-left:15px;
	margin-top:-15px;
}

#leftCol div.block li{
    margin-top:15px;
}

#leftCol div.block01 p{
    margin-top:12px;
}

#leftCol div.entry_column{
    height: 224px;
	margin-top:20px;
	background: url(http://i.yimg.jp/images/evt/creative_award2011/0715/entry_textWaku.gif) no-repeat;
}

#leftCol div.entry_column img{
    margin-top:32px;
	margin-left:30px;
	float:left;
}

#leftCol div.entry_column div.textArea{
    margin-left:30px;
	margin-top:32px;
	float:left;
}

#leftCol div.entry_column p.text1{
    font-weight:bold;
}

#leftCol div.entry_column p.text2{
    font-weight:bold;
	font-size:11pt;
	color: #FF0033;
	margin-top:3px;
}

#leftCol div.entry_column p.text3{
    width:429px;
	margin-top:15px;
}

#leftCol div.entry_column p.link{
    color:#FFFFFF;
	margin-top:5px;
	margin-left:123px;
	font-weight:bold;
}

#leftCol div.entry_column p.link a{
    color:#FFFFFF;
}

#leftCol div.block02 div.textArea p.text1{
	margin-top:11px;
}

#leftCol div.block02 div.textArea img{
    margin-top:30px;
}

#leftCol div.block02 div.textArea div.ganbaro_nippon p{
   width:200px;
   text-align:center;
}

#leftCol div.block02 div.textArea div.ganbaro_nippon p.text2{
    margin-top:8px;
	color: #ff0033;
}

#leftCol div.block02 div.textArea p.text4{
	margin-top:30px;
}

#leftCol div.block03{
    margin-top:55px;
}

#leftCol div.block05 img.img1{
    margin-bottom:20px;
}

#leftCol div.block05 img.img2{
    margin-top:40px;
	margin-bottom:20px;
}

#leftCol div.block05 img.img3{
    margin-top:40px;
	margin-bottom:20px;
}
#leftCol div.block div.textArea div.s_link{
  background-color: #e2e0d0;
  margin-top: 5px;
  padding:10px 15px;
}
#leftCol div.block div.textArea div.s_link div{
  font-weight: bold;
}
#leftCol div.block div.textArea div.s_link ul{
  margin-top: 1px;
}
#leftCol div.block div.textArea div.s_link ul li{
  margin-top: 0;
}